form.ods-lqt .item {
  position: relative;
  margin: 23px 0;
}

form.ods-lqt .item input {
  background: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

form.ods-lqt .item.agree-item {
  display: flex;
}
form.ods-lqt .item input[type='checkbox'] ~ .fake-chx {
  flex-grow: 0;
  flex-shrink: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  background: #fff;
  border: 1px solid #000;
  border-radius: 5px;
  position: relative;
  top: -2px;
  margin: 1px 8px 1px 1px;
  vertical-align: top;
  text-indent: 20000px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
form.ods-lqt .item input[type='checkbox'] ~ .fake-chx:hover {
  background: #dddddd;
}
form.ods-lqt .item input[type='checkbox'].error ~ .fake-chx {
  border: 2px solid red;
}
form.ods-lqt .item input[type='checkbox']:focus ~ .fake-chx {
  outline: 2px solid black;
  outline-offset: 3px;
}
form.ods-lqt .item input[type='checkbox']:checked ~ .fake-chx {
  background: #e20074
    url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iT0RTSWNvbiBPRFNDaGVja2JveEljb24tQ2hlY2ttYXJrIE9EU0NoZWNrYm94SWNvbi1DaGVja21hcmstLXNlbGVjdGVkLXNlbGVjdGVkIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBhcmlhLWhpZGRlbj0iZmFsc2UiIHRhYmluZGV4PSItMSI+PGcgZmlsbD0iI2ZmZmZmZiI+PGc+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtOS4yMTUgMTkuNzgtNi44OTgtNi44NjZhMS4yNSAxLjI1IDAgMSAxIDEuNzY0LTEuNzcxbDUuMTMgNS4xMDZMMjAuMyA1LjE1OWExLjI1IDEuMjUgMCAwIDEgMS43NjggMS43Njd6IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiICBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PC9nPjwvZz48L3N2Zz4=')
    center no-repeat;
  background-size: 80% auto;
  border-color: #e20074;
}

form.ods-lqt .item input:hover {
  background: #dddddd;
}

form.ods-lqt .item input[type='tel'] {
  border: 1px solid black;
  border-radius: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 22px;
  padding: 32px 35px 14px 25px;
  font-family: 'tele-neo-var';
  margin-bottom: 15px;
  margin: 0;
  box-sizing: border-box;
  width: 100%;
}
form.ods-lqt .item input[type='tel']:focus {
  outline: 2px solid black;
  outline-offset: 3px;
}
form.ods-lqt .item input[type='tel'].error {
  border: 2px solid red;
}
form.ods-lqt .item .floating-label {
  position: absolute;
  pointer-events: none;
  font-size: 24px;
  color: rgb(98, 98, 98);
  left: 25px;
  top: 23px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
form.ods-lqt .item input[type='tel']:not(:placeholder-shown) ~ .floating-label,
form.ods-lqt .item input[type='tel']:focus ~ .floating-label {
  pointer-events: none;
  font-size: 16px;
  top: 8px;
}

form.ods-lqt .item input ~ span.error,
form.ods-lqt .item input ~ label.error {
  position: absolute;
  top: initial;
  bottom: -21px;
  left: 25px;
  font-weight: 600;
  padding-left: 26px;
  padding-top: 2px;
  line-height: 18px;
  background: url('data:image/svg+xml;utf8,<svg class="ODSIcon ODSSupportMessage-Icon" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" tabindex="-1"><g fill="red"><g><path fill-rule="evenodd" d="M23.075 18 14.6 3.32a3 3 0 0 0-5.2 0L.925 18a3 3 0 0 0 2.6 4.5H20.5a3 3 0 0 0 2.575-4.5M11 8.25h2v6.5h-2zm1 10.5a1.25 1.25 0 1 1 0-2.5 1.25 1.25 0 0 1 0 2.5" clip-rule="evenodd"></path></g></g></svg>')
    left center / contain no-repeat;
}

form.ods-lqt .form-item span.error {
  position: absolute;
  color: red;
  top: initial;
  bottom: -21px;
  left: 25px;
  font-weight: 600;
  padding-left: 26px;
  padding-top: 2px;
  line-height: 18px;
  background: url('data:image/svg+xml;utf8,<svg class="ODSIcon ODSSupportMessage-Icon" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true" tabindex="-1"><g fill="red"><g><path fill-rule="evenodd" d="M23.075 18 14.6 3.32a3 3 0 0 0-5.2 0L.925 18a3 3 0 0 0 2.6 4.5H20.5a3 3 0 0 0 2.575-4.5M11 8.25h2v6.5h-2zm1 10.5a1.25 1.25 0 1 1 0-2.5 1.25 1.25 0 0 1 0 2.5" clip-rule="evenodd"></path></g></g></svg>')
    left center / contain no-repeat;
  background-size: 20px auto;
}

#modal-lead-form {
  max-width: 670px;
  width: calc(90vw);
}
#modal-lead-form form fieldset {
  padding: 24px;
}
#modal-lead-form .p1 {
  font-size: 22px;
  font-weight: 655;
  padding: 0 0 24px 0;
}
#modal-lead-form .p2 {
  font-size: 16px;
  font-weight: 655;
}

#modal-lead-form form.ods-lqt .item input[type='tel'] {
  border: 1px solid black;
  border-radius: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 22px;
  padding: 23px 17px 13px 24px;
  font-family: 'tele-neo-var';
  margin-bottom: 15px;
  margin: 0;
  box-sizing: border-box;
  width: 100%;
}

#modal-lead-form form.ods-lqt .item .floating-label {
  position: absolute;
  pointer-events: none;
  font-size: 16px;
  color: #626262;
  left: 25px;
  top: 22px;
}
#modal-lead-form
  form.ods-lqt
  .item
  input[type='tel']:not(:placeholder-shown)
  ~ .floating-label,
#modal-lead-form form.ods-lqt .item input[type='tel']:focus ~ .floating-label {
  pointer-events: none;
  font-size: 16px;
  top: 6px;
}

#modal-lead-form form.ods-lqt .item .legal_zgoda {
  text-decoration: none;
  color: initial;
}
#modal-lead-form form.ods-lqt .item .legal_zgoda span {
  color: #e20074;
  font-weight: 655;
}

#modal-lead-form .agreement-wrapper {
  display: none;
  max-width: 670px;
}
#modal-lead-form .agreement-wrapper .agreement-nag {
  font-size: 24px;
  font-weight: 655;
  padding: 0 15px 15px 15px;
  border-bottom: 1px solid #e5e5e5;
}
#modal-lead-form .agreement-wrapper .agreement-content {
  max-height: calc(70vh - 100px);
  overflow: auto;
  padding: 15px 0 15px 15px;
}
#modal-lead-form .agreement-wrapper .agreement-content ol {
  margin-left: 1em;
}
#modal-lead-form .agreement-wrapper .agreement-footer {
  padding: 12px;
  border-top: 1px solid #e5e5e5;
  text-align: right;
}

#modal-lead-form form.ods-lqt .item input ~ span.error,
#modal-lead-form form.ods-lqt .item input ~ label.error {
  left: 0;
}

#modal-lead-form form.ods-lqt .item.agree-item {
  margin-bottom: 2em;
}
#modal-lead-form form.ods-lqt .item.submit-item {
  text-align: right;
  margin-bottom: 0;
}
#modal-lead-form form.ods-lqt .item.submit-item button {
  cursor: pointer;
}
#modal-lead-form #thx,
#modal-lead-form #err {
  font-size: 24px;
  padding: 60px;
}

@media screen and (min-width: 768px) {
  /* ------------------------------ 768 --------------------------------*/
}
@media screen and (min-width: 1040px) {
  /* ------------------------------ 1040 --------------------------------*/

  #modal-lead-form .p1 {
    font-size: 23.5px;
    font-weight: 655;
    padding: 0 0 24px 0;
  }

  #modal-lead-form form.ods-lqt .item input[type='tel'] {
    font-size: 32px;
    line-height: 32px;
    padding: 23px 17px 13px 24px;
    font-family: 'tele-neo-var';
    margin-bottom: 15px;
    margin: 0;
    box-sizing: border-box;
    width: 100%;
  }
  #modal-lead-form form.ods-lqt .item input[type='tel'].error {
    border: 2px solid red;
  }

  #modal-lead-form form.ods-lqt .item .floating-label {
    position: absolute;
    pointer-events: none;
    font-size: 23px;
    color: #626262;
    left: 25px;
    top: 22px;
  }
  #modal-lead-form
    form.ods-lqt
    .item
    input[type='tel']:not(:placeholder-shown)
    ~ .floating-label,
  #modal-lead-form
    form.ods-lqt
    .item
    input[type='tel']:focus
    ~ .floating-label {
    pointer-events: none;
    font-size: 16px;
    top: 6px;
  }
}
